Commit c5874b86 authored by Simon McVittie's avatar Simon McVittie

Upload to unstable

parent 000b0f78
pyyaml (3.13-2) UNRELEASED; urgency=medium
pyyaml (3.13-2) unstable; urgency=medium
[ Simon McVittie ]
* Apply patch from upstream PR #181 to fix deprecation warning for
import of collections.Hashable, which won't work in Python 3.8.
Thanks to Niels Thykier. (Closes: #917603)
* Team upload
[ Scott Kitterman ]
* Remove obsolete build-depends on quilt
[ Simon McVittie ]
* Apply patch from upstream PR #181 to fix deprecation warning for
import of collections.Hashable, which won't work in Python 3.8.
Thanks to Niels Thykier. (Closes: #917603)
* Standards-Version: 4.3.0 (no changes required)
* Set Rules-Requires-Root to no
* d/p/0001-support-high-codepoints.patch.patch:
......@@ -19,7 +19,7 @@ pyyaml (3.13-2) UNRELEASED; urgency=medium
* Enable autopkgtest-pkg-python tests in addition to the ones in d/tests
* Skip build-time tests if nocheck is in DEB_BUILD_OPTIONS
-- Simon McVittie <smcv@debian.org> Sat, 29 Dec 2018 15:18:32 -0500
-- Simon McVittie <smcv@debian.org> Thu, 10 Jan 2019 11:09:51 +0000
pyyaml (3.13-1) unstable; urgency=medium
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment